
\part[Ponderomotive Interferometry]{Ponderomotive Interferometry
\\[\bigskipamount]\large Some new ways to use radiation pressure
} \label{Ponder}

\input{chapters/optomech}

%Numerical modeling of several interferometers
%\chapter{40m Michelson Squeezer}

\input{chapters/PSOMA}
%\chapter{Phase sensitive optomechanical amplifier}

%(contributions to PSOMA paper)

\input{chapters/QIFO}


%\input{partII/DRPSOMA/DRPSOMA}
%\chapter{Recycled Mach Zehnder Interferometers}

%configurations as resonant strain sensor (of ring cavity length differences), or as phase sensitive amplifier / squeezer

%(there's actually a lot here, the extra SRC/PRC detuning can be used to compensate the phase a la quantum expander. should write a paper)

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "../main"
%%% End:
